uuid: cb1326b8-ef0e-4943-a8f2-6f5345d75699
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.sbf_group_profile.field_affiliations
    - field.field.profile.sbf_group_profile.field_committee_cluster
    - field.field.profile.sbf_group_profile.field_feature_non_sbf_paragraph
    - field.field.profile.sbf_group_profile.field_feature_non_sbf_proj_image
    - field.field.profile.sbf_group_profile.field_feature_non_sbf_proj_link
    - field.field.profile.sbf_group_profile.field_feature_non_sbf_proj_title
    - field.field.profile.sbf_group_profile.field_featured_project
    - field.field.profile.sbf_group_profile.field_group_id
    - field.field.profile.sbf_group_profile.field_homebase_city
    - field.field.profile.sbf_group_profile.field_honorific
    - field.field.profile.sbf_group_profile.field_professional_expertise
    - field.field.profile.sbf_group_profile.field_professional_profile_link
    - field.field.profile.sbf_group_profile.field_profile_consent
    - field.field.profile.sbf_group_profile.field_project_focus_expertise
    - field.field.profile.sbf_group_profile.field_province_territory
    - field.field.profile.sbf_group_profile.field_quote_abt_sbf_involvement
    - field.field.profile.sbf_group_profile.field_sbf_msma_project_link
    - field.field.profile.sbf_group_profile.field_sbf_participant_roles
    - field.field.profile.sbf_group_profile.field_theatreagora
    - profile.type.sbf_group_profile
  module:
    - field_group
    - field_hidden
    - link
    - media_library
third_party_settings:
  field_group:
    group_feature_non_sbf_msma_proj:
      children:
        - field_feature_non_sbf_proj_title
        - field_feature_non_sbf_paragraph
        - field_feature_non_sbf_proj_link
        - field_feature_non_sbf_proj_image
      label: 'Feature Non-SBF/MSMA Project'
      region: content
      parent_name: ''
      weight: 14
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_quote_about_sbf_involvemnt:
      children:
        - field_quote_about_sbf_involvemnt
        - field_sbf_msma_involvement_image
      label: 'Quote about SBF/MSMA Involvement'
      region: content
      parent_name: ''
      weight: 15
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
id: profile.sbf_group_profile.default
targetEntityType: profile
bundle: sbf_group_profile
mode: default
content:
  field_affiliations:
    type: options_select
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_committee_cluster:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_feature_non_sbf_paragraph:
    type: string_textarea
    weight: 16
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_feature_non_sbf_proj_image:
    type: media_library_widget
    weight: 18
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_feature_non_sbf_proj_link:
    type: link_default
    weight: 17
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_feature_non_sbf_proj_title:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_featured_project:
    type: entity_reference_autocomplete
    weight: 27
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_group_id:
    type: field_hidden_string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_homebase_city:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_honorific:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_professional_expertise:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_professional_profile_link:
    type: link_default
    weight: 11
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_profile_consent:
    type: boolean_checkbox
    weight: 28
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_project_focus_expertise:
    type: options_select
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_province_territory:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_quote_abt_sbf_involvement:
    type: string_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_sbf_msma_project_link:
    type: link_default
    weight: 13
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_sbf_participant_roles:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_theatreagora:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  is_default: true
